import { readable, writable } from 'svelte/store'



/* ==========================================================================
   Site related
========================================================================== */
export const api = {
    graphql: '//api.housesof.localhost/how/gql?access_token=NJk0urljsdSvApUDzWxGgoO6',
    rest: '//api.housesof.localhost/how'
}
export let currentLocation = writable()
export let loaded = writable(false)

// Data
export let site = writable()
export let countries = writable()
export let locations = writable()
